C+
C NAME:
C	ArrI2Zero
C PURPOSE:
C	Initialize integer*2 array to zero
C CALLING SEQUENCE:
	subroutine ArrI2Zero(N,C)
C SEE ALSO:
C	Array_Info
C-
	    integer	N
	    integer*2	C(*)

	do I=1,N
	    C(I) = 0
	end do

	return
	end
